:root {
  --hover-color: red;
  --calendar-color: #fff;
  --calendar-active: #333;
  --calendar-in-active: #333;
}

/* EVENTS CALENDAR EVENTS LIST */
.tribe-block.tec-block__archive-events {
  /* Calendar View [Header] */
  --tec-color-text-primary: #fff;
  --tec-color-icon-active: rgba(236, 222, 171, 1);
  --tec-color-accent-primary: rgba(236, 222, 171, 1);
  --tec-color-link-accent: #85753a;
  --tec-color-background: #333;
  --tec-color-text-secondary: #fff;

  /* Calendar View [Month Grid] */
  --tec-color-day-marker-month: purple;
  --tec-color-text-day-of-week-month: #fff;
  --tec-color-border-secondary-month-grid: orange;

  /* Calendar View [Mobile Footer] */
  --tec-color-button-primary: #fff;
  --tec-color-accent-secondary-hover: #85753a;

  /* Calendar View Selector */
  --tec-color-border-secondary: #222;
  --tec-color-text-primary-light: #555;
  --tec-color-background-view-selector: #333;
  --tec-color-text-view-selector-list-item: #fff;

  /* Calendar Archive View */
  --tec-color-text-event-date: #fff;
  --tec-color-link-primary: rgba(236, 222, 171, 1);
  --tec-color-text-events-title: rgba(236, 222, 171, 1);
  --tec-color-background-transparent: rgba(1, 1, 1, 0.55);
}

/* EVENTS CALENDAR SINGLE EVENT */
#tribe-events-content,
.tribe-events-single,
.tribe-events-single.tribe-blocks-editor {
  --tec-color-text-primary: #fff;
  --tec-color-text-event-title: #fff;
  --tec-color-background: #333;
  --tec-color-border-secondary: #222;
  --tec-color-text-disabled: #444;
  --tec-color-accent-primary-hover: #85753a;
  --tec-color-link-accent: rgba(236, 222, 171, 1);
  --tec-color-button-primary: rgba(236, 222, 171, 1);
  --tec-color-accent-primary: rgba(236, 222, 171, 1);
}

#tribe-events-content .tribe-events-event-image,
.tribe-events-single .tribe-events-event-image,
.tribe-events-single.tribe-blocks-editor .tribe-events-event-image {
  left: 0;
  width: 320px;
  height: auto;
  overflow: hidden;
  position: absolute;
  margin-top: -54px !important;
}

#tribe-events-content .tribe_events.type-tribe_events,
.tribe-events-single .tribe_events.type-tribe_events,
.tribe-events-single.tribe-blocks-editor .tribe_events.type-tribe_events {
  width: calc(100% - 325px);
  margin-left: 340px;
}

.tribe-block__event-price .tribe-block__event-price__cost,
.tribe-block__event-price .tribe-block__event-price__description {
  color: #fff;
}

/* EVENTS CALENDAR EVENTS CALENDAR */
.tribe-common-l-container.tribe-events-l-container {
  --tec-color-text-primary: #adadad;
  --tec-color-text-secondary: #fff;
  --tec-color-text-primary-light: #949494;

  --tec-outline-color-default: #222;
  --tec-outline-active-default: #222;
  --tec-color-day-marker-month: #fff;
  --tec-color-day-marker-past-month: #adadad;
  --tec-color-icon-active: rgba(236, 222, 171, 1);
  --tec-color-accent-primary: rgba(236, 222, 171, 1);
  --tec-color-background-transparent: rgba(1, 1, 1, 0.55);

  --tec-color-background: #fff;
  --tec-outline-color-default: #222;
  --tec-color-button-primary: #ffff;
  --tec-color-background-secondary-datepicker: #333;
  --tec-color-background-primary-multiday-hover: #fff;
  --tec-color-background-primary-multiday: rgba(236, 222, 171, 1);

  --tec-color-background: #333;
  --tec-color-border-default: #222;
  --tec-color-text-day-of-week-month: #adadad;
}

/* Checkout Page */
.tribe-common .tribe-common-h4 {
  --tec-color-text-primary: #fff;
}

@media screen and (max-width: 780px) {

  #tribe-events-content .tribe-events-event-image,
  .tribe-events-single .tribe-events-event-image,
  .tribe-events-single.tribe-blocks-editor .tribe-events-event-image {
    width: 100%;
    left: initial;
    overflow: auto;
    position: relative;
    margin-top: initial !important;
  }

  #tribe-events-content .tribe_events.type-tribe_events,
  .tribe-events-single .tribe_events.type-tribe_events,
  .tribe-events-single.tribe-blocks-editor .tribe_events.type-tribe_events {
    width: 100%;
    margin-left: initial;
  }
}